Die Suche ergab 65 Treffer

von dslthomas
14 Okt 2019, 20:45
Forum: Freier Support
Thema: IGEL ThinCLients ablösen
Antworten: 2
Zugriffe: 28

Re: IGEL ThinCLients ablösen

Aber die bekommen gerne Beine. Du wirst lachen aber genau diese Gedanken haben wir auch,- nur bei uns nennt man das liebevoll "Mitnahmeartikel" . Das doofe ist, dass wir nach dem neuen Lizenzmodell ca. 11.000 € im Jahr allein an maintenance zahlen müssten. Daher dachte ich an ein Linux wo...
von dslthomas
14 Okt 2019, 13:15
Forum: Freier Support
Thema: IGEL ThinCLients ablösen
Antworten: 2
Zugriffe: 28

IGEL ThinCLients ablösen

Moin, Moin, jetzt muss ich mal nachfragen. Folgende Situation: Wir setzen derzeit über 550 IGEL ThinClients ein. Als Soziales Unternehmen im NonProfit-Bereich sitzt das Geld nicht wirklich locker. IGEL hat sich nun dazu entschlossen, die Software komplett von der Hardware zu trennen. Bisher haben wi...
von dslthomas
12 Mär 2019, 12:52
Forum: Freier Support
Thema: mehrere Config-Server möglich?
Antworten: 3
Zugriffe: 538

Re: mehrere Config-Server möglich?

Moin Niko Diese Antwort habe ich,- wenn ich ehrlich bin, erwartet :-) Euer Produkt ist wirklich super und erspart auch richtig viel Zeit. Daher hatte ich auch kein Problem damit, diverse Kostenpflichtige Module dazu zu kaufen. Doof hingegen finde ich den sehr häufigen Verweis an den Kostenpflichtige...
von dslthomas
11 Mär 2019, 17:12
Forum: Freier Support
Thema: mehrere Config-Server möglich?
Antworten: 3
Zugriffe: 538

mehrere Config-Server möglich?

Moin, Moin, ich habe ein kleines Problem welches ich so nicht gelöst bekomme. Folgende Situation: https://img1.img1.de/OPSISchemae40e1_thumb.jpg Wir haben OPSI im Unternehmen im Einsatz. Dabei haben wir einen Config-Server sowie mehrere Depot-Server. Soweit läuft auch alles Prima. Nun haben wir aber...
von dslthomas
14 Feb 2019, 10:10
Forum: Freier Support
Thema: Opsi-Paket Erstellung
Antworten: 2
Zugriffe: 535

Opsi-Paket Erstellung

Moin, Moin, Ich muss Photoshop Elements verteilen. Ich habe dazu auch den entsprechenden Parameter gefunden: oem.exe -P PSE -SERIALNUMBER xxxx-xxxx-xxxx-xxxx-xxxx-xxxx Der Opsi Setup Detector kann mir hier leider nicht helfen. Bisher hatte ich aber keine Pakete die nicht mit dem Opsi Setup Detector ...
von dslthomas
02 Nov 2018, 13:47
Forum: AndroidOPSIAdmin
Thema: AndroidOPSIAdmin v0.6.1
Antworten: 23
Zugriffe: 16982

Re: AndroidOPSIAdmin v0.6.1

Ich würde mich dem anschließen. Die APP funktioniert nur noch bedingt auf unseren neuen Geräten. Auf github ist das Paket aber leider nicht mehr verfügbar.
von dslthomas
12 Sep 2018, 13:33
Forum: Freier Support
Thema: Registrywerte mit übergeben
Antworten: 3
Zugriffe: 1088

Registrywerte mit übergeben

Moin, Moin, nachdem ich nun seit Montag morgen ausschließlich damit beschäftigt bin den Teamviewer irgend wie in Opsi einzupflegen und es doch nicht hin bekomme, muss ich einfach jetzt hier fragen: Mit dem Opsi-Setup-Detektor habe ich den Teamviewer ruck-zuck installiert bekommen. Allerdings kann ma...
von dslthomas
17 Jul 2018, 12:12
Forum: Update-Abos
Thema: Fehler im mshotfix_201807-1.opsi ?
Antworten: 5
Zugriffe: 1864

Re: Fehler im mshotfix_201807-1.opsi ?

Jep,- kann ich bestätigen,- es läuft wieder
von dslthomas
16 Jul 2018, 08:52
Forum: Update-Abos
Thema: Fehler im mshotfix_201807-1.opsi ?
Antworten: 5
Zugriffe: 1864

Re: Fehler im mshotfix_201807-1.opsi ?

Ja, diese hatte ich auch! Ich habe halt alle möglichen Wege versucht, das ganze zum laufen zu bekommen. Blöd ist halt, dass hier jetzt wirklich die Telefone nicht still stehen, da halt Updates eingespielt werden sollen die es nicht gibt. Zudem bin ich immer davon aus gegangen dass dies getestet wird
von dslthomas
16 Jul 2018, 08:10
Forum: Update-Abos
Thema: Fehler im mshotfix_201807-1.opsi ?
Antworten: 5
Zugriffe: 1864

Fehler im mshotfix_201807-1.opsi ?

Hallo, nachdem ich nun fast das ganze Wochenende krampfhaft versucht habe das aktuelle Update-Package zu installieren, stehe ich heute Morgen vor der Katastrophe. Kann es sein, dass das mshotfix_201807-1.opsi nicht zum Inhalt und dem aktuellem Update-Package passt? Wenn ich dieses Paket versuche zu ...